/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2019-10-10 14:44:45
 * @LastEditors: 无尘
 * @LastEditTime: 2020-08-14 10:04:42
 */
/* 消息提示 */
import { Message } from 'element-ui';

export default {
  showmsg: function(msg, type) {
    Message({
      duration: 1000,
      message: msg || '接口异常',
      type: type
    });
  }
};
